lapacke_shsein.c(3)

NAME
lapacke_shsein.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_shsein (int matrix_layout, char job, char eigsrc, char initv, lapack_logical *select, lapack_int n, const float *h, lapack_int ldh, float *wr, const float *wi, float *vl, lapack_int ldvl, float *vr, lapack_int ldvr, lapack_int mm, lapack_int *m, lapack_int *ifaill, lapack_int *ifailr)

Function Documentation

  lapack_int LAPACKE_shsein (int matrix_layout, char job, char eigsrc, char initv, lapack_logical * select, lapack_int n, const float * h, lapack_int ldh, float * wr, const float * wi, float * vl, lapack_int ldvl, float * vr, lapack_int ldvr, lapack_int mm, lapack_int * m, lapack_int * ifaill, lapack_int * ifailr)

Definition at line 36 of file lapacke_shsein.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.